.btn_cafu{
    background-color: #0494AD;
    color: white;
}
.btn_cafu:hover {
    background-color: #05AEC4; /* Change to a lighter color when hovering */
    color: white;
}
.card-bottom-img{
    padding-bottom:0px;
    margin-bottom:0px;
}
.bg-cafu1 {
    background: 
        linear-gradient(rgba(10, 107, 107, 0.3), rgba(10, 107, 107, 0.9)), 
        url('/static/assets/images/bg/study_in_turkey1.jpg');
    background-size: cover;  /* This will make sure the image covers the entire section */
    background-repeat: no-repeat;  /* This will prevent the image from repeating */
    background-attachment: fixed;  /* This will keep the background image fixed on scroll */
}



.pt-50{
    padding-top:40px;

}
.py-50{
    padding-top:40px;
    padding-bottom:40px;
}
.bg-cafu2{
    background:#0494AD;
}
.bg-gray{
    background:#f9f9f9;
}
.text-cafu{
    color:#0494AD;
}

.uni-logo {
    height:125px;
    width:auto;
}
.uni-card:hover {
    transform: scale(1.02);  /* This enlarges the card by 5% on hover */
    transition: transform 0.3s;  /* This smoothens the enlarging effect */
    z-index: 1;  /* This ensures the enlarged card stays above other elements */

}

.shadow-light {

    box-shadow: 2px 2px 20px -2px rgba(0, 0, 0, 0.1);
    }

.title-description {
    margin-bottom: 50px;  /* Adjust as necessary */
}
.back-top {

    color: #05AEC4 !important;
    background:#B4E6ED !important;
    transition: color 0.3s;
}

.back-top:hover {
    background:#05AEC4 !important;
    color: #fff !important;
}
.list-group-item.text-body {
    font-size: 15px;  /* Change this value as per your requirement */
    }
.fw-normal2 {
    font-size: 20px;  /* Change this value as per your requirement */
    font-weight: 300;  /* You can adjust this value as per your requirement */

    }
.text-light-black{
    color:#3c3c3c;
}